linux-mips
[Top] [All Lists]

Re: [PATCH] MTD: nand: Convert au1550nd to use module_platform_driver()

To: Artem Bityutskiy <dedekind1@gmail.com>
Subject: Re: [PATCH] MTD: nand: Convert au1550nd to use module_platform_driver()
From: Ralf Baechle <ralf@linux-mips.org>
Date: Thu, 8 Dec 2011 10:45:23 +0000
Cc: Axel Lin <axel.lin@gmail.com>, linux-mips@linux-mips.org, Manuel Lauss <manuel.lauss@googlemail.com>, linux-mtd@lists.infradead.org
In-reply-to: <1323008139.9400.59.camel@sauron.fi.intel.com>
References: <1322748247.31743.1.camel@phoenix> <1323008139.9400.59.camel@sauron.fi.intel.com>
Sender: linux-mips-bounce@linux-mips.org
User-agent: Mutt/1.5.21 (2010-09-15)
On Sun, Dec 04, 2011 at 04:15:32PM +0200, Artem Bityutskiy wrote:

> > Hi Ralf,
> > This patch converts au1550nd to use module_platform_driver().
> > You have committed a5bd32fd "MTD: nand: make au1550nd.c a platform_driver".
> > Currently this patch can only apply to either your tree or linux-next.
> > Could you help to take it.
> > ( committed a5bd32fd does not exist in l2-mtd-2.6.git,
> > so Artem cannot apply it.)
> 
> Yes, please, merge the au1550nd.c piece via Ralf, thanks!

No point in adding code to change it again first commit so I've folded
this patch into "MTD: nand: make au1550nd.c a platform_driver".

Thanks folks!

  Ralf

<Prev in Thread] Current Thread [Next in Thread>